.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.024000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
._5{width:114.450000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(93,91,81);}
.fc1{color:rgb(95,91,79);}
.fs3{font-size:28.000000px;}
.fs2{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:55.567472px;}
.y7{bottom:70.021271px;}
.y16{bottom:459.308025px;}
.y15{bottom:481.791713px;}
.y14{bottom:526.759090px;}
.y13{bottom:549.242778px;}
.y12{bottom:594.210155px;}
.y11{bottom:616.699464px;}
.y10{bottom:639.177531px;}
.y9{bottom:687.429293px;}
.y4{bottom:689.154113px;}
.y6{bottom:764.013874px;}
.y5{bottom:789.709518px;}
.yf{bottom:896.418708px;}
.ye{bottom:917.296418px;}
.yd{bottom:938.174129px;}
.yc{bottom:959.051839px;}
.y3{bottom:995.346133px;}
.yb{bottom:1080.910860px;}
.ya{bottom:1121.381499px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.h6{height:34.507812px;}
.ha{height:49.321859px;}
.h5{height:51.761719px;}
.h9{height:54.226562px;}
.h4{height:65.762478px;}
.h2{height:66.550781px;}
.h3{height:69.015625px;}
.h7{height:83.804688px;}
.h8{height:98.643717px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658487px;}
.x5{left:178.735846px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x6{left:476.178661px;}
.x1{left:701.629830px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.510620pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
._5{width:95.019997pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:34.869724pt;}
.fs6{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:56.455743pt;}
.fs5{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:46.133867pt;}
.y7{bottom:58.133867pt;}
.y16{bottom:381.332000pt;}
.y15{bottom:399.998667pt;}
.y14{bottom:437.332000pt;}
.y13{bottom:455.998667pt;}
.y12{bottom:493.332000pt;}
.y11{bottom:512.003333pt;}
.y10{bottom:530.665333pt;}
.y9{bottom:570.725467pt;}
.y4{bottom:572.157467pt;}
.y6{bottom:634.308400pt;}
.y5{bottom:655.641733pt;}
.yf{bottom:744.235067pt;}
.ye{bottom:761.568400pt;}
.yd{bottom:778.901733pt;}
.yc{bottom:796.235067pt;}
.y3{bottom:826.367733pt;}
.yb{bottom:897.406267pt;}
.ya{bottom:931.006267pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.h6{height:28.649474pt;}
.ha{height:40.948562pt;}
.h5{height:42.974210pt;}
.h9{height:45.020601pt;}
.h4{height:54.598082pt;}
.h2{height:55.252556pt;}
.h3{height:57.298947pt;}
.h7{height:69.577293pt;}
.h8{height:81.897123pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604800pt;}
.x5{left:148.392133pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x6{left:395.338533pt;}
.x1{left:582.515200pt;}
}
